#carnival-banner{
	margin-bottom:15px;
}

#carnival-banner img{
	width:1240px;
}

.carnival-listing{
	margin-bottom:20px;
	height:100px;
}

.carnival-listing img{
	float:left;
	width:150px;
	height:100px;
	margin-right:15px;
}

.carnival-listing:nth-child(1){
	height:175px;
}

.carnival-listing:nth-child(1) img{
	width:300px;
	height:175px;
}

.carnival-listing h3{
	font-weight:bold;
	font-size:18px;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
}

.carnival-listing .excerpt{
	height:50px;
	overflow:hidden;
	text-overflow:ellipsis;
	color:#999999;
	line-height:25px;
}

#carnival-schedule h3{
	text-align:center;
	margin:10px 0px;
}

#carnival-schedule .schedule-item{
	text-align:center;
	padding:10px;
	border:solid 1px black;
	border-radius:5px;
	margin-bottom:15px;
	color:#FFFFFF;
	display:block;
	cursor:pointer;
}

#carnival-schedule .schedule-item:nth-child(6n){
	background:linear-gradient(#5e9922,#c9d94c);
}

#carnival-schedule .schedule-item:nth-child(6n+1){
	background:linear-gradient(#f1676e, #e3294d);
}

#carnival-schedule .schedule-item:nth-child(6n+2){
	background:linear-gradient(#ea1c24,#f04d42);
}

#carnival-schedule .schedule-item:nth-child(6n+3){
	background:linear-gradient(#393984, #625da9);
}

#carnival-schedule .schedule-item:nth-child(6n+4){
	background:linear-gradient(#fbaf16,#ffd43e);
}

#carnival-schedule .schedule-item:nth-child(6n+5){
	background:linear-gradient(#f47b2a,#f58d48);
}

#carnival-schedule .schedule-item .event{
	font-size:16px;
	font-weight:bold;
}

#carnival-live-stream #radio_popout{
	padding:0px;
}

#carnival-live-stream #radio_popout img{
	width:300px;
}

#carnival-live-stream #radio_player{
	padding-top:10px;
	background-color:#87bf3d;
}

#audio-archive{
	border:solid black 1px;
	border-radius:5px;
	padding:10px 0px;
	background:linear-gradient(#efbc00,#fff688);
}

#audio-archive h3{
	margin-bottom:25px;
	font-size:22px;
	text-align:center;
	color:#EEEEEE;
}

#audio-archive div{
	font-size:18px;
	font-weight:bold;
	margin:10px;
	text-align:center;
}

#audio-archive a{
	width:49%;
	text-align:center;
	display:inline-block;
}

#audio-archive a:hover{
	opacity:0.8;
}

#audio-archive div:nth-child(2) a:nth-child(1){
	color:#da2028;
}

#audio-archive div:nth-child(2) a:nth-child(2){
	color:#209063;
}

#audio-archive div:nth-child(3) a:nth-child(1){
	color:#534ca0;
}

#audio-archive div:nth-child(4) a:nth-child(1){
	color:#209063;
}

#audio-archive div:nth-child(4) a:nth-child(2){
	color:#dc6728;
}

.carnival-album-title{
	border:solid #333333 1px;
	border-radius:5px;
	font-size:14px;
	text-align:center;
	padding:5px;
	line-height:20px;
	margin:10px 0px;
}

.carnival-album-title a{
	color:#FFFFFF;
}

.carnival-album-title:nth-child(3n){
	background:linear-gradient(#dc6728,#f68f4b);
}

.carnival-album-title:nth-child(3n+1){
	background:linear-gradient(#3b3a82,#5451a2);
}

.carnival-album-title:nth-child(3n+2){
	background:linear-gradient(#ea1c24,#ee475c);
}

.carnival-album-preview{
	width:100%;
}

.carnival-album-preview img{
	width:100%;
}

.audio-subcategory{
	width:30%;
	float:left;
	margin-right:10px;
}

.audio-subcategory h3{
	margin:15px 0px;
	text-align:center;
	font-size:18px;
}

.audio-subcategory iframe{
	height:300px;
}